* { background-color:#0192D3;}
a {cursor:pointer}
img {border:0}
table {margin-top:70px;}
td img.enbloque {display: block;}
table img {width:100%;max-width:1800px;}
/*table tr td {vertical-align:middle;}*/
/* - - - -- header --- - */
#header{
	height:70px;
	width:100%;
	text-align:center;
	
	position:fixed;
	top:0;
	z-index: 99;
	
	background-color:#14285A;
	border:none;
	display:block;
	margin-left:-10px;
	margin-right:10px;
}
#contenido{
	text-align:center;
/*	background-color:#0192D3;*/
}
/*
#taskheader #container{
	background-color:#14285A;
	border:none;
	display:block;
	margin-left:0px;
	margin-right:0px;
	height:70px;
	text-align:center;
}
*/

#IrArriba {
position: fixed;
bottom: 50px;
left: 5%;
margin-left:-20px;
}

#IrArriba span {
width: 40px;
height: 40px;
display: block;
background: url(../images/ir_arriba.png) no-repeat center center;
background-color:transparent !important;
cursor: pointer;
}

#IrAbajo {
position: fixed;
bottom: 50px;
left: 5%;
margin-left:-20px;
}

#IrAbajo span {
width: 40px;
height: 40px;
display: block;
background: url(../images/ir_abajo.png) no-repeat center center;
background-color:transparent !important;
cursor: pointer;
}

#imagenFlotante {
  bottom:30px;
  right:0px;
  position: fixed;
  _position:absolute;
  clip:inherit;
  _top:expression(document.documentElement.scrollTop+document.documentElement.clientHeight-this.clientHeight);
  _right:expression(document.documentElement.scrollLeft+ document.documentElement.clientWidth - offsetWidth);
}
#imagenFlotante a img { border: none; }